Subject: GLOWBUGS digest 142

From: [email-masked]
Date: Tue, 26 Mar 1996 19:46:00 -0600 (CST)

GLOWBUGS Digest 142

Topics covered in this issue include:

  1) TUBES
	by Brad Mugleston <[email-masked]>
  2) Power Rating of RG-8X Coax
	by "James P. Rybak" <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 26 Mar 1996 07:59:44 -0700
From: Brad Mugleston <[email-masked]>
To: [email-masked]
Subject: TUBES
Message-ID: <[email-masked]>

Gang,

Ive been watching this reflector sence it was born and am now going to ask a question.  My
Uncle sent me some boxes of stuff,  he always wanted to be a ham so he collected lots of 
things to build a radio but now hes lost interest and sent me his junk boxes.  There are over
100 tubes in these boxes along with coils, var. caps, old resistors, knobs, wire and stuff.

How do I find out if any of this stuff is any good (the tubes appear to be new and in their
origional boxes)?   More to the point - what tubes should I be looking for to build something
that glows in the dark and lets me talk to some misterous stranger in some faraway place?

Are there any books that would help?  Ive never built a tube thingie before (I do have 
an Explorer II for 40M that works great that I built - so I usually grab the soldering Iron
from the right end - If I remember to lay it down with the handle to the right).

Thankx

de KB0ROL, Brad

------------------------------

Date: Tue, 26 Mar 1996 12:34:51 -0700 (MST)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Power Rating of RG-8X Coax
Message-ID: <[email-masked]>

Can anyone tell me the power handling capability of RG-8X coax.  I've 
read several conflicting ratings.  I'd especially like to hear how much 
power people actually have used that coax to deliver.  I am getting an 
amplifier which delivers 600 watts on CW and currently have two 
antennas which are fed by RG-8X.  I want to know if there is any danger 
of break-down.

While we're on the topic, how much power can BNC connectors handle on 
50-ohm (RG-58) cable?  (I need this info for a different project.) 

Thanks.

Jim  W0KSD

------------------------------

End of GLOWBUGS Digest 142
**************************